<!doctype html>
<html>
  <head>
    <title>Anonymouse Real-time chat</title>
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<!------ Include the above in your HEAD tag ---------->
    <link href="/css/style.css" type="text/css" rel="stylesheet"/>
  </head>
  <body>
    

    <script src="/js/socket.js"></script>
  
   <script src="https://cdn.jsdelivr.net/gh/rexeze/formatTimeStamp/src/index-cdn.js"></script>
    <script src="/js/chat.js"></script>

  </body>
</html>




